<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>vCarrd</title>
		<!-- Google fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
		<!-- bootstrap grid css -->
		<link rel="stylesheet" href="assests/css/bootstrap-grid.min.css">
		<!-- Bootstrap min css-->
		<link rel="stylesheet" href="assests/css/bootstrap.min.css">
		<!-- Custom stylesheet -->
		<link rel="stylesheet" href="assests/css/stylesheet.css">
	</head>
	<body>
		<!-- Main section started -->
		<main>
			<!-- Header section started -->
			<header>
				<nav>
					<div class="toggle">
						<span class="line-toggle"></span>
						<span class="line-toggle"></span>
						<span class="line-toggle"></span>
					</div>
					<div class="logo">
						<a href="index.html"><img src="assests/images/logo.png" alt="vCarrd" title="vCarrd" width="adhi"></a>
					</div>
					<div class="nav-inner">
						<ul class="custom-navbar">
							<li class="custom-link-item">
								<a href="" class="custom-link-item">Home</a>
							</li>
							<li class="custom-link-item">
								<a href="" class="custom-link-item">About Us</a>
							</li>
							<li class="custom-link-item">
								<a href="" class="custom-link-item">Services</a>
							</li>
							<li class="custom-link-item">
								<a href="" class="custom-link-item">Contact Us</a>
							</li>
						</ul>
					</div>
					<div class="cart-icon"></div>
				</nav>
			</header>
			<!-- Header section ended -->
			<section class="account">
				<div class="container">
					<div class="row">
						<div class="col-lg-6">
							<h2 class="section-subheading">Login</h2>
							<div class="user-login-form">
								<form action="" class="custom-form">
									<p>
										<label for="email">Email address <span class="required">*</span></label>
										<input type="email" class="email" id="email" name="email">
										<span class="error">Ther is an error</span>
									</p>
									<p>
										<label for="email">Password <span class="required">*</span></label>
										<input type="password" class="email" id="email" name="email">
										<span class="error">Ther is an error</span>
									</p>
									<p>
										<input type="submit" value="login">
										<input type="checkbox" name="checkbox" id="checkbox">
										<label for="checkbox">Remember me</label>
									</p>
									<p><a href="" class="forgot-password">Lost your password?</a></p>
								</form>
							</div>
						</div>
						<div class="col-lg-6">
							<h2 class="section-subheading">Register</h2>
							<div class="user-login-form">
								<form action="" class="custom-form">
									<div class="half">
										<p>
											<label for="fname">First name <span class="required">*</span></label>
											<input type="text" class="fname" id="fname" name="fname">
											<span class="error">Ther is an error</span>
										</p>
										<p>
											<label for="lname">Last name <span class="required">*</span></label>
											<input type="text" class="lanme" id="lanme" name="lanme">
											<span class="error">Ther is an error</span>
										</p>
									</div>
									<p>
										<label for="email">Email address <span class="required">*</span></label>
										<input type="email" class="email" id="email" name="email">
										<span class="error">Ther is an error</span>
									</p>
									<p>
										<label for="email">Password <span class="required">*</span></label>
										<input type="password" class="email" id="email" name="email">
										<span class="error">Ther is an error</span>
									</p>
									<p class="policy-text">Your personal data will be used to support your experience throughout this website, to manage access to your account, and for other purposes described in our <a href="">privacy policy.</a></p>
									<p>
										<input type="submit" value="register">
									</p>
								</form>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- setting footer -->
			<div class="push"></div>
		</main>
		<!-- Main section ended -->
		<!-- Footer section started -->
		<footer>
			<ul class="footer-navigation">
				<li><a href="">Home</a></li>
				<li><a href="">About Us</a></li>
				<li><a href="">Services</a></li>
				<li><a href="">Contact Us</a></li>
			</ul>
			<p class="copyright">© vCarrd Inc. All rights reserved.</p>
		</footer>
		<!-- Footer section ended -->
		<!-- Jquery JS -->
		<script src="assests/js/jquery-2.6.min.js"></script>
		<!-- bootstrap js -->
		<script src="assests/js/bootstrap.min.js"></script>
		<!-- custom js -->
		<script src="assests/js/custom.js"></script>
	</body>
</html>